/*table settings for the match menu*/

td.first {

	width: 148px;

	text-align: left;

	padding-left: 10px;

	font-size: 12px;

	font-weight: bold;

	line-height: 110%;

	cursor: text;

}

td.second {

	width: 63px;

	text-align: center;

}

td.third {

	width: 80px;

	text-align: center;

	font-size: 16px;

	font-weight: bolder;

	background-color: #00FF00;

	border: 1px black solid;

}

td.forth {

	width: 42px;

	text-align:center;

	background-color:#000000;

	border:0;

	margin:0;

}

td.fifth {

	width: 332px;

	text-align: center;

	font-size: 16px;

	background-color: #00FF00;

	border: 1px black solid;

	font-weight: bolder;

}

td.sixth {

	width: 42px;

	text-align:center;

	background-color:#000000;

	border:0;

	margin:0;

}



/* settings for schedule table*/

td.sche1{

	width: 6%;

	text-align: center;

	font-size: 24px;

}

td.sche2{

	width: 46%;

	text-align: left;

	font-size: 18px;

}

td.sche3{

	width: 6%;

	text-align: center;

}

td.sche4{

	width: 6%;

	text-align: center;

}

td.sche5{

	width: 6%;

	text-align: center;

}

td.sche6{

	width: 6%;

	text-align: center;

}

td.sche7{

	width: 6%;

	text-align: center;

}

td.sche8{

	width: 6%;

	text-align: center;

}

td.sche9{

	width: 6%;

	text-align: center;

}

td.sche10{

	width: 6%;

	text-align: center;

}

div.font{

	font-size: 16px;

}

div.slide{

	width: 100%;

	text-align: right;

	

}

div.cupname{

	background-color: #009999;

	font-style: italic;

	width: 100%;

	float: left;

	font-weight: bold;

	border:1px black solid;

}

div.GMT{

    font-weight: bold;

	font-size: 12px;

	color: #666666;

	text-align: center

}



/*settings for popup image*/

div#tipDiv {

  position:absolute; visibility:hidden; left:0; top:0; z-index:10000;

  background-color:#00FF00; border:1px solid #000; 

  width:500px;

}

/* These are used in the wrapTipContent function */

div#tipDiv div.img { text-align:center }

/*div for menu*/

div.menu{

	width: 100%;

	height: 45px;

	text-align: center;

	margin-bottom: 2px;

}

div.rollmenu{

	float: right;

	background-color: #999999;

	text-align: left;

	right: 0px;

	

}

div.scrollResult{

	width: 100px;

	text-align: center;

	background-color: #666666;

	height: 25px;

	font-weight: bolder;

	padding-top: 3px;

	margin-right: 0px;

	color: #000000;

}

div.Rollblank{

	border-bottom: 3px solid;

	border-bottom-color: #000000;

}

div.Rollline{

	border-bottom: 1px solid;

	border-bottom-color: #000000;

}

div.roll1a{

	background-color: #CCCCCC;

	font-size: 12px;

	width: 117px;

	height: 20px;

	padding-top: 3px;

	font-weight: bolder;

	text-align: right;

	float: left;

}

div.roll1b{

	background-color: #CCCCCC;

	font-size: 12px;

	width: 114px;

	height: 20px;

	padding-top: 3px;

	font-weight: bolder;

	text-align: left;

	float: right;

}

div.roll2a{

	background-color: #CCCCFF;

	font-size: 12px;

	width: 117px;

	height: 20px;

	padding-top: 3px;

	font-weight: bolder;

	text-align: right;

	float: left;

}

div.roll2b{

	background-color: #CCCCFF;

	font-size: 12px;

	width: 114px;

	height: 20px;

	padding-top: 3px;

	font-weight: bolder;

	text-align: left;

	float: right;

}

div.rollYESTERDAY{

	width: 100%;

	text-align: left;

	background-color: #33FF00;

	height: 12px;

	font-weight: bolder;

	margin-right: 0px;

}



/*settings for tv program*/

div.tvprog1a{

	width: 140px;

	text-align: left;

	background-color: #8DCBE9;

	position: absolute;

}

div.tvprog1b{

	width: 84px;

	text-align: center;

	background-color: #8DCBE9;

	position: absolute;

	left: 140px;

}

div.tvprog2a{

	width: 140px;

	text-align: left;

	background-color: #8DCBE9;

	position: absolute;

}

div.tvprog2b{

	width: 84px;

	text-align: center;

	background-color: #8DCBE9;

	position: absolute;

	left: 140px;

}



/*Timezone table */

#newsblock { width:530px; height:110px; padding:5px; border:1px solid #f2f2f2; background-color:#CCCCCC; }

	#newsblock .news { display:block; color:#777; font:12px "Trebuchet MS", "MS Sans Serif", georgia; text-decoration:none }

	#newsblock .news:hover { color:#111; }

	

	#newsblock .hot { float:left; width:300px; height:95px; margin-right:5px; }

	#newsblock .hot a { margin-top:0px; padding:5px; position:absolute; z-index:99; display:block; width:290px; text-decoration:none; font:12px "Trebuchet MS", "MS Sans Serif", georgia; color:#ccc; line-height:13px; }

	#newsblock .hot a span { display:block; font:18px "Arial Narrow", Arial, Tahoma; letter-spacing:-1px; padding:0; margin:0; color:#000000; font-weight:bold; }

	#newsblock .hot a:hover { color:#fff; }

	#newsblock .hot a:hover span { color:#fff; }

	#newsblock .hot div { margin:5px 0 0 0px; position:absolute; z-index:95; display:block; width:300px; height:100px; background:#000; opacity:0.4; filter:alpha(opacity=40); }

	

	







/*------------- CLASSEMENTS -------------*/

#classements{

	margin:0 0 10px 0;

	width:255px;

    font-family:verdana,helvetica,sans-serif;



}



#classements ul.onglet {

	margin:0;

	padding:0;

	height:15px;

	

}



#classements ul.onglet li {

	display:block;

	float:left;

	text-align:center;

	font-weight:bold;

}



#classements ul.onglet li a { 

	display:block;

	color:#FFF;

	font-size:10px;

	background:#000;

	text-decoration:none;

	margin-left:0px;

	padding:3px 5px 3px 5px ;

	border-top:1px solid #C9C9C9;

	border-right:1px solid #C9C9C9;

}



#classements ul.onglet li.start a{

	display:block;

	color:#FFF;

	font-size:10px;

	background:#000;

	border-left:1px solid #C9C9C9;

	border-top:1px solid #C9C9C9;

	border-right:1px solid #C9C9C9;

	text-decoration:none;

	margin-left:0px;

	padding:3px 6px 3px 5px ;

}



#classements ul.onglet li.end a{

	display:block;

	color:#FFF;

	font-size:10px;

	background:#000;

	text-decoration:none;

	padding:3px 6px 3px 6px ;

}



#classements ul.onglet li a:hover { text-decoration:underline; }



#fra{padding:0; margin:0;}

#eng{padding:0; margin:0;}

#spa{padding:0; margin:0;}

#ita{padding:0; margin:0;}

#ger{padding:0; margin:0;}



#classements h3{margin:0;padding:0}



#classements ul.onglet li.start a.fra{

	background:#FFF;

	color:#000;

	border-left:1px solid #C9C9C9;

	border-top:1px solid #C9C9C9;

	display:block;

	font-size:10px;

	text-decoration:none;

	padding:3px 5px 2px 5px ;

}



#classements ul.onglet a.club_eng{

	background:#FFF;

	color:#000;

	border-top:1px solid #C9C9C9;

	border-right:none;

	display:block;

	font-size:10px;

	text-decoration:none;

	padding-top:3px;

}



#classements ul.onglet a.club_spa{

	background:#FFF;

	color:#000;

	border-top:1px solid #C9C9C9;

	border-right:none;

	display:block;

	font-size:10px;

	text-decoration:none;

	padding-top:3px;

}

#classements ul.onglet a.club_ita{

	background:#FFF;

	color:#000;

	border-top:1px solid #C9C9C9;

	border-right:none;

	display:block;

	font-size:10px;

	text-decoration:none;

	padding-top:3px;}

#classements ul.onglet li.end a.club_ger{

	background:#FFF;

	color:#000;

	border-right:1px solid #C9C9C9;

	border-top:1px solid #C9C9C9;

	display:block;

	font-size:10px;

	text-decoration:none;

	padding:3px 6px 2px 5px ;

}



#classements ul.onglet li.start a.club_fra:hover{

	text-decoration:none;

}

#classements ul.onglet a.club_eng:hover{

	text-decoration:none;

}

#classements ul.onglet a.club_spa:hover{

	text-decoration:none;

}

#classements ul.onglet a.club_ita:hover{

	text-decoration:none;

}

#classements ul.onglet li.end a.club_ger:hover{

	text-decoration:none;

}





/*-table------------*/

h2.tab{

	padding:0 0 2px 3px;

	font-size:9pt;

	color:#FFF;

	background: #35A;

}



.light td{

	color:#FFFFFF;



}

.light2 td{

	color:#FFFFFF;



}



ul.tab{

	margin:0;

	padding:0;

	min-height:20px;

}



ul.tab li{

	float:left;

	margin:2px 0 0 20px;

	padding:0 0 0 5px;

}



ul.tab li a{

	font-size:10px;

	color:#FFFFFF;

	text-decoration:underline;

}



ul.tab li a:hover{

	text-decoration:none;

}



tr.tab th{

	color:#35A;

	padding:0 0 6px 0;

}



/*-classement ------------*/

.classement{

    /*display:none;*/

    margin:2px 0 0px 0;

    padding:2px 0 0 0;

	border-left:1px solid #C9C9C9;

 	border-bottom:1px solid #C9C9C9;

 	border-right:1px solid #C9C9C9;

	background-color:#000000;

}

.classement table{

	padding:5px;

}

iframe.leftframead { 

width:120px; 

height:360px;
}

iframe.rightframead { 

width:120px; 

height:605px;
}
iframe.topframead { 

width:290px; 

height:255px;
}

iframe.bottomframeumatchad { 

width:700px; 

height:350px;

}	

	

